.blog {
  &_panel {
    margin-bottom: 10px;
    width: 100%;
  }

  &_item {
    width: 100%;
    &__wr{
      font-size: 14px;
      color: rgba(0, 0, 0, 0.85);
      margin-bottom: 16px;
      font-weight: 500;
    }
    .img-wr{
      float: left;
      margin-right: 10px;
    }
  }
}
